/* iTravel-Tech: Facebook UI CSS file */

html, body {			
	margin: 5px;		
	padding: 5px;		
	width: 100%;		
	height: 100%;		
	background-color: rgb(255,255,255);
	font-family: arial, courier, serif;
	overflow: hidden;
}

a {
	color: #1E4176;
}
a:link {
	color: #1E4176;
	text-decoration: none;
}

a:visited {
   color: #555;
   text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #15428b;
}

/* override ExtJS default setting */
.ext-ie .x-form-text {
	margin-top:0px; 
	margin-bottom:0px;
	height:22px; 
	line-height:18px;
}

#images-view .x-panel-body{
	background: white;
	font: 11px Arial, Helvetica, sans-serif;
}
#images-view .thumb{
	background: #dddddd;
	padding: 3px;
}
#images-view .thumb img{
	height: 60px;
	width: 80px;
}
#images-view .thumb-wrap{
	float: left;
	margin: 4px;
	margin-right: 0;
	padding: 5px;
}
#images-view .thumb-wrap span{
	display: block;
	overflow: hidden;
	text-align: center;
}

#images-view .x-view-over{
    border:1px solid #dddddd;
    background: #efefef url(../../resources/images/default/grid/row-over.gif) repeat-x left top;
	padding: 4px;
}

#images-view .x-view-selected{
	background: #eff5fb url(images/selected.gif) no-repeat right bottom;
	border:1px solid #99bbe8;
	padding: 4px;
}
#images-view .x-view-selected .thumb{
	background:transparent;
}

#images-view .loading-indicator {
	font-size:11px;
	background-image:url('../../resources/images/default/grid/loading.gif');
	background-repeat: no-repeat;
	background-position: left;
	padding-left:20px;
	margin:10px;
}
